/*
 *  labelholder - v0.1.4
 *  Floatlabels for Bootstrap.
 *  https://github.com/Borzik/labelholder
 *
 *  Made by Felix Borzik
 *  Under MIT License
 */

.has-labelholder {
    position: relative;
    /*max-width: 302px;*/
    margin: 0 auto;
}

    .has-labelholder .form-control {
        -webkit-transition: padding 0.2s linear;
        -moz-transition: padding 0.2s linear;
        -o-transition: padding 0.2s linear;
        transition: padding 0.2s linear;
    }

    .has-labelholder:before {
        position: absolute;
        top: 2px;
        left: 6px;
        opacity: 0;
        z-index: 5;
        pointer-events: none;
        content: attr(data-label);
        font-size: 10px;
        color: #999 !important;
        -webkit-transition: opacity 0.2s linear;
        -moz-transition: opacity 0.2s linear;
        -o-transition: opacity 0.2s linear;
        transition: opacity 0.2s linear;
    }

    .has-labelholder.input-group-lg:before,
    .has-labelholder.form-group-lg:before {
        font-size: 12px;
        left: 17px;
        top: 3px;
    }

    .has-labelholder.input-group-sm:before,
    .has-labelholder.form-group-sm:before {
        font-size: 8px;
        left: 11px;
        top: 1px;
    }

    .has-labelholder.floating:before {
        opacity: 0.6;
    }

    .has-labelholder.floating .form-control {
        padding-top: 12px;
        /*padding-right: 12px;
        padding-bottom: 0;
        padding-left: 12px;*/
    }

    .has-labelholder.floating.input-group-lg .form-control,
    .has-labelholder.floating.form-group-lg .form-control {
        padding-top: 16px;
        /*padding-right: 16px;
        padding-bottom: 4px;
        padding-left: 16px;*/
    }

    .has-labelholder.floating.input-group-sm .form-control,
    .has-labelholder.floating.form-group-sm .form-control {
        padding-top: 9px;
        /*padding-right: 10px;
        padding-bottom: 1px;
        padding-left: 10px;*/
    }
